Dear Fellow Shareholders, Customers
& Employees
We operate in a dynamic global landscape where the pathways to success constantly change. Meeting the needs of a demanding global marketplace takes a willingness
to adapt and shift when necessary. The execution of Vision 2020 – our long-term business strategy – has kept us focused on delivering growth even as the world evolves.
In 2016, we saw the pace and speed
at which change occurs accelerate,
with rapid movement in consumption, exchange rates, raw materials and politics. In the context of this environment, we maintained a steady pace as we continuously improved – both strategically and financially –
while addressing the needs of our customers and maintaining an eye towards long-term growth. We leveraged our industry-leading innovation to win in strategic markets, and capitalized
on our recent acquisitions, helping us win where we compete.
Within Fragrances, our technologies ranging from longer-lasting fragrances
to malodor solutions are working to enhance the day-to-day experience of consumers across a multitude of product lines. Encapsulation, IFF’s patented controlled fragrance release product, continues to be an indispensable and
critical component of our customers’ portfolio. In 2016, our fragrance encapsulation-related sales increased by high-single digits, with broad-based improvements in Fabric Care, Home Care and Personal Wash. To continue
to further support our fragrance compound business, we commercialized four fragrance ingredients for internal consumption for the third consecutive year. This accomplishment provides us greater competitive advantage in our formulation of fragrance compounds while also creating more differentiation amongst our peers.
In Flavors, we continue to address consumers’ desire for health and wellness products. In 2016, we strengthened our sweetness and savory modulation offerings, providing our customers with options that bolstered their better-for-you portfolios – where we once again grew strong double-digits. Across
all categories where we applied our modulation technology, our sales grew by double-digits, confirming the strength of our innovation. To ensure we stay at the forefront of this shift in consumer preference, our R&D team successfully launched four new natural flavor modulators and nine new natural flavor molecules over the course of the year.
In markets around the world, we worked on supplying local, regional and global customers with diversified and sustainable product offerings.
In markets such as Africa and the Middle East, the combination of strong economic trends and rises in consumer disposable income has helped to establish a platform of robust growth opportunities, especially within the burgeoning middle-class. These emerging dynamics, along with our ability to win new business through our industry-leading consumer insights,
drove double-digit growth in both Flavors and Fragrances in 2016. In North America, a target market for us, we acquired David Michael & Co. to reinforce our differentiated service model
in the US for middle-market customers, with a focus on innovation, agility, and enhanced collaboration. When combining our future annualized sales of David Michael, with our 2015 acquisition of Ottens Flavors, our North America Flavors sales are expected
to increase by approximately 40% - further solidifying our #2 Flavors market share position in this strategically important market.
Building on our efforts to offer our customers in-depth and local consumer insights, industry- leading innovation, outstanding service, and the highest quality products available, strong advances were made in 2016 as we moved to further position IFF as our customers’ partner of choice and go-to supplier. We strengthened and expanded our business access by achieving core list status with two large multinational
customers and extended our core list participation with numerous other customers. We also earned a number of business excellence awards from top customers across both businesses, and won two innovation awards
at In-Cosmetics for IFF | Lucas Meyer Cosmetics products – MiniporylTM and DefenscalpTM.
During 2016, we also announced that IFF | Lucas Meyer Cosmetics made a strategic investment
in Bio ForeXtra, a Quebec City, Canada-based R&D laboratory, highly specialized in the development of active cosmetic and botanical extracts. This investment expands our access
to natural raw materials for the cosmetic actives business. This will conceivably provide us a pathway to sustainably sourced extracts from the Boreal Forest of Canada and a keen competitive advantage.
As a committed global citizen, we joined the World Economic Forum in 2016 to partner with other leading organizations dedicated to creating positive, lasting changes in society. In addition to leveraging new relationships, our collaboration with the Forum allows us the opportunity to engage with many of our large customers in new, nontraditional ways. In concert, the Forum explores solutions for some of the most pressing socio-economic issues affecting the world around us.
Our business strategy is built
on creating a sustainable future.
This directive led us to launch an enhanced sustainability strategy and vision in 2016 that focuses on positive transformational changes toward a regenerative, healthy and abundant world. Under this umbrella, we opened an on-site wind turbine at our Tilburg, Netherlands facility that is unique to the flavors and fragrances industry. We were rated gold and top supplier by EcoVadis and identified as a global leader for our actions and strategies regarding climate change. For the second consecutive year, we were also honored by being awarded a leadership position on the CDP Climate “A” List for our advances in carbon management and disclosure.
In 2016, we also joined forces with a number of external partners, including DelosTM
and the Mayo Clinic as a sustaining alliance member of the Well Living LabTM – a new research facility dedicated to understanding the interaction between health and well-being and indoor environments through human- centered research. Additionally, we partnered with Unilever for Vetiver Together, a program designed to enhance the lives of smallholder vetiver farmers in Haiti by sustainably improving food security, increasing yields, and diversifying income, while working
to support women’s empowerment and environmental conservation.
Continuing our focus on accelerating growth and increasing shareholder value, we are proud of the progress we’ve made in terms of acquisitions.
Over the course of the year, we added approximately $160 million of future annual revenue with the acquisitions of David Michael and Fragrance Resources – the latter of which closed in January of 2017. David Michael is well-known
for its vanilla expertise, strength in the Dairy and Beverage categories, and relationships with dynamic, faster- growing middle-market customers. Fragrance Resources increases our participation in Specialty Fragrances, a faster growing sub-category within Fine Fragrances, and strengthens
our market share position with a regional customer base. These two acquisitions, as well as the 2015 acquisitions of Ottens Flavors and Lucas Meyer Cosmetics, are expected to add approximately $265 million
in annualized revenue, putting us on track to achieve our $500 million to $1 billion goal by the end of 2020.
Among our Company’s greatest strengths is our unwavering commitment to building and growing our talent and organization. This year, we started to adopt new ways of doing
business to further accelerate the speed and efficiency with which we create and respond to ever-changing trends. Additionally, we conducted an employee culture survey and accessed areas of opportunities and strengths to help bolster high-performance and organizational growth.
As an extension of our corporate culture, we have provided our people with enhanced opportunities and tools to advance our business - even as they advance their own development. With more than 7,000 employees in markets across the world, we hire and retain
a workforce that reflects the global populations we serve. We identify
and develop compelling, qualified employees from diverse backgrounds and cultivate an inclusive environment in which everyone can thrive. The
vast range of voices and viewpoints throughout our Company drive our creativity and, ultimately, our success. By strongly investing in our people,
we have built a resilient team and are cultivating the next generation of diverse and talented leadership.

In terms of financial performance, we achieved currency neutral growth across all of our key metrics for the full year. Both business units successfully delivered solid top and bottom-line growth. Much of this can be attributed to winning new business, executing on productivity initiatives and capitalizing on our recent value-creating acquisitions. In addition, we increased our annual dividend double-digits – for the sixth consecutive year – and continued to repurchase our shares to achieve a 71% total payout ratio of adjusted net income*, which is above our 50-60% stated goal.
As we progress into 2017, our journey in leading the world in sensorial experiences continues. By leveraging our strengths – innovation, consumer insights, talent and diversification – we will continue to strive for improved growth and increases in profitability to deliver long- term, sustainable value. Tomorrow is full of promise as we continue to build a stronger, more valuable company for our shareholders, customers and employees.